button {
    font-size: 16px;
    /* padding: 8px;*/
}

h3 {
    font-size: 26px;
}

.g-1 {
    gap: 1px;
}

.btn-light {
    background: #ddd !important;
}

.checkmark-rd {
    top: 3px !important;
}

.btn-theme-fill {
    white-space: normal;
}

@media(max-width:1400px) and (min-width:1200px) {
    .btn-theme-fill {
        font-size: 14px !important;
    }
}

@media(max-width:1200px) and (min-width:992px) {
    .btn-theme-fill {
        font-size: 11px !important;
    }
}

p {
    font: 14px;
}

.form-select {
    font-size: 14px;
    padding: 8px;
}

h5,
h6 {
    font-size: 16px;
    font-weight: 400;
}

.add-csk {
    border: 1px solid #ccc;
    padding-bottom: 10px;
    padding-top: 20px;
    padding: 20px;
    border-radius: 7px;
    margin-bottom: 20px;
}

#nav-gwbar1.nav-gwbar-single-row li a.nav-a {
    padding: 1px 15px;
}

.flex-c {
    display: flex;
    justify-content: space-between;
}

p {
    margin-bottom: 0 !important;
}

@media(max-width:500px) {
     ::ng-deep .cdk-overlay-pane {
        max-width: 98vw !important;
    }
}

button.btn.btn-theme-fill.checkout_next_btn {
    float: right;
}